.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH BRP-PACU 1 "February 28, 2011"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
\fBbrp-pacu\fP \- dual fft live audio analysis program
.SH SYNOPSIS
.B brp-pacu
.SH DESCRIPTION
This manual page documents briefly the
\fBbrp-pacu\fP program.
This manual page was written for the Debian distribution
because the original program does not have a manual page.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics, 
.\" respectively.
\fBbrp-pacu\fP is an audio analysis tool to configure any sound system with an equalizer.
It compares the output of the system to the input of the system and allows you to use this
data to perform final equalization by matching the results with actual DSP/EQ.
.PP
Channel 1 is the output of the system we are observing (measured), channel 2 is the input (reference).  
You also need a decent calibrated omnidrectional microphone (reasonably flat 20Hz-20kHz) and either a
USB-Preamp like the 2-channel M-Audio, or a mixer with a 30dB pad or so going into the laptop mic input.  No Pad is
necessary if you are lucky enough to have a laptop or PC with a line input.  The headphone out will have the pink noise.
.PP
\fBbrp-pacu\fP works through Jack Audio Connection Kit.
.SH OPTIONS
This program takes no arguments
.PP
.SH SEE ALSO
.BR jackd(1).
.br
.SH AUTHOR
This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz>,
for the Debian project (but may be used by others).
